.grille-entoureePixelArt{
	border-left: 2px solid #000000;
	border-top: 2px solid #000000;
	border-right: 4px solid #000;
	border-bottom: 4px solid #000;

}
.pipette
{
	background-image: url(images/pixelart/pipette.png) ;
	background-repeat: no-repeat;
	background-size: 100% 100%;	
	border: none;
}
.paint
{
	background-image: url(images/pixelart/color-fill.png) ;
	background-repeat: no-repeat;
	background-size: 100% 100%;	
	border: none;
}
.cp_dialog
{
 z-index: 20000;
}
.pixelart_texte
{
  color: #FFF;
  text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
}
.pixelart_gomme
{
	box-sizing:border-box;
	border: thin solid #000000;
	background-image: url(images/pixelart/pixelart_gomme.png) ;
	background-repeat: no-repeat;
	background-size: 100% 100%;	
	

}
.pixelart_gomme_crayon
{
	box-sizing:border-box;
	border: medium solid #800000;
	background-image: url(images/pixelart/pixelart_gomme_crayon.png) ;
	background-repeat: no-repeat;
	background-size: 100% 100%;	
}
.pixelart_gomme_pipette
{
	box-sizing:border-box;
	border: medium solid #800000;
	background-image: url(images/pixelart/pixelart_gomme_pipette.png) ;
	background-repeat: no-repeat;
	background-size: 100% 100%;	
}
.pixelart_espace
{
	box-sizing:border-box;
	border: thin solid #000000;
	background-image: url(images/pixelart/pixelart_espace.png) ;
	background-repeat: no-repeat;
	background-size: 100% 100%;	
	

}
.pixelart_espace_crayon
{
	box-sizing:border-box;
	border: medium solid #800000;
	background-image: url(images/pixelart/pixelart_espace_crayon.png) ;
	background-repeat: no-repeat;
	background-size: 100% 100%;	
}
.pixelart_espace_pipette
{
	box-sizing:border-box;
	border: medium solid #800000;
	background-image: url(images/pixelart/pixelart_espace_pipette.png) ;
	background-repeat: no-repeat;
	background-size: 100% 100%;	
}
.pixelart_crayon
{
	box-sizing:border-box;
	border: medium solid #800000;
	background-image: url(images/pixelart/petit_crayon.png); 
	background-repeat: no-repeat;
	background-size: 100% 100%;
}
.pixelart_pipette
{
	box-sizing:border-box;
	border: medium solid #800000;
	background-image: url(images/pixelart/petite_pipette.png); 
	background-repeat: no-repeat;
	background-size: 100% 100%;
}
.pixelart_crop
{
	box-sizing:border-box;
	border: medium solid #800000;
	background-image: url(images/pixelart/transform-crop.png); 
	background-repeat: no-repeat;
	background-size: 100% 100%;
}
.pixelart_inactif
{
	box-sizing:border-box;
	border: thin solid #000000;

}
.pixelart_dialogue div
{
	margin-bottom: 0.30em;
}
.pixelart_pixeliser
{
	background-image: url(images/pixelart/pixelart_manipulation_image.png) ;
	background-repeat: no-repeat;
	background-size: 100% 100%;	

}
.pixelart_generer
{
	background-image: url(images/pixelart/pixelart_generer.png) ;
	background-repeat: no-repeat;
	background-size: 100% 100%;	

}

.pixelart_btcoul
{
	font-size: 1em;
	font-weight: 800;
	position: relative;
	line-height: normal;
	margin: 0.3em 0.25em 0.3em 0.25em;
	cursor: pointer;
	/*vertical-align: middle;*/
	text-align: center;
	user-select: none;
    
    display: inline-block;
    padding: 0.5em 1em;
    text-decoration: none;
    border-radius: 24px;
    color: #ffffff;
	text-shadow: 2px 2px 2px #000;
    border: solid 1px #000000;
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.29);

}
.pixelart_btcoul_inerte
{
	cursor:default;
}
select[name="cbFond"]{
	width: 10em;
	background:transparent;
}
select.decorated option:hover
{
	    box-shadow: 0 0 10px 100px #1882A8 inset;
}
.modele_edit
{
	box-sizing:border-box;
	border: thin solid #000000;
	background-image: url(images/pixelart/modele_edit.png) ;
	background-repeat: no-repeat;
	background-size: 100% 100%;	
	border: none;

}
.modele_compute
{
	box-sizing:border-box;
	border: thin solid #000000;
	background-image: url(images/pixelart/modele_compute.png) ;
	background-repeat: no-repeat;
	background-size: 100% 100%;	
	border: none;

}
.pixelart_feux
{
	box-sizing:border-box;
	border: thin solid #000000;
	background-image: url(images/pixelart/bascule_feux.png) ;
	background-repeat: no-repeat;
	background-size: 100% 100%;	
	border: none;

}
.grille-entouree{
	background-color: white;
	border-left: 2px solid #000000;
	border-top: 2px solid #000000;
	border-right: 4px solid #000;
	border-bottom: 4px solid #000;

}
.pixelart_outil_reglette0{
	background-image: url(images/pixelart/reglettes0.png) ;
	background-repeat: no-repeat;
	background-size: 100% 100%;	
	border: none;
}	
.pixelart_outil_reglette1{
	background-image: url(images/pixelart/reglettes1.png) ;
	background-repeat: no-repeat;
	background-size: 100% 100%;	
	border: none;
}	
.pixelart_outil_reglette2{
	background-image: url(images/pixelart/reglettes2.png) ;
	background-repeat: no-repeat;
	background-size: 100% 100%;	
	border: none;
}	




